/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 6/03/2019, 5:02:38 PM
    Author     : OEM
*/

.mainHeader{
    background-color: rgb(0, 0, 0);
}

.top-section{
    padding: 70px 0;
}

.slogan-wrapper .slogan-holder{
    padding: 30px 0;
    font-size: 18px;
    line-height: 25px;
}

.social-link-holder{
    padding-bottom: 15px;
    border-bottom: 1px solid #000;
}
.social-link-bt{
    font-size: 25px;
    color: #000;
    display: inline-block;
}

.social-link-bt:hover,
.social-link-bt:focus{
    color: #FFE500;
}

.content-wrapper .page-title{
    font-family: GothamMedium;
    font-size: 25px;
    font-weight: bold;
    line-height: 30px;
    padding: 20px 0;
}

.page-paragraph{
    text-align: justify;
}

.stuff-section{
    padding-bottom: 50px;
}

@media only screen and (min-width: 767px){
    .top-section{
        padding-top: 130px;
    }
    
    .slogan-wrapper{
        width: 30%;
        float: left;
    }

    
    .content-wrapper{
        width: 60%;
        float: right;
    }
}


.appointment{
    padding-bottom: 25px;
    font-size: 23px;
}